Skip to navigation

Get Access Request

Requires the view_tool_access permission.

Authentication

AuthorizationBearer

An organization API key (mfw_org_key_...), sent as Authorization: Bearer <key>. Create one under Settings → API keys.

Path parameters

request_idstringRequiredformat: "uuid"

Response

Successful Response
idstringformat: "uuid"
personobject
toolslist of objects
reasonstring
statusenum
Allowed values:
activeboolean
requested_expires_atdatetime or null
expires_atdatetime or null
reviewed_by_person_idstring or nullformat: "uuid"
decision_notestring or null
decided_atdatetime or null
revoked_by_person_idstring or nullformat: "uuid"
revoked_atdatetime or null
revoke_notestring or null
canceled_atdatetime or null
created_atdatetime

Errors

422
Unprocessable Entity Error